CVE-2002-0631

2002-07-03T04:00:00
ID CVE-2002-0631
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:12:00

Description

Unknown vulnerability in nveventd in NetVisualyzer on SGI IRIX 6.5 through 6.5.16 allows local users to write arbitrary files and gain root privileges.